
/* Layout */
body{font-family: Times New Roman, Helvetica, sans-serif; color:#2931ce; background-color:#f8f8f8;}

/* Form Inputs */
input[type="submit"] {background-color: #36a3dd; color: #ffffff; padding: 3px 5px; font-size: 13px;}
input[type="text"], input[type="password"], input[type="number"], input[type="email"], input[type="tel"], input[type="url"], textarea {border: 1px solid #333333; background-color:#ffffff}

/* Header Area */
.row1, .row1 a {background-color:#f8f8f8;}

/* Main Menu Area */
.row2{background-color:#36a3dd; }

#topnav{color:#00007f; background-color:#36a3dd; }
#topnav li a:link, #topnav li a:visited, #topnav li a:hover{color:#00007f; background-color:#36a3dd; }
#topnav li a:hover, #topnav li.active a{color:#56ffff; background-color:#56aaff;}
#topnav li li a:link, #topnav li li a:visited{color:#00007f; background-color:#36a3dd; }
#topnav li li a:hover{color:#56ffff; background-color:#56aaff;}

#topnav .mnav{color:#00007f; background-color:#36a3dd; border: none;}

#container .pagination a{border:1px solid #DFDFDF;}

/* Home Page */
#container .pad #content section article figure figcaption h1{font-size:1.8em; font-weight:bold; margin:2px 0 5px 0; padding:0; font-family: 'PT Sans', sans-serif; color:#465f87;}
#container .pad #content section article figure figcaption h2{font-size:1.4em; font-weight:bold; margin:2px 0 5px 0; padding:0; font-family: 'PT Sans', sans-serif; color:#333333;}
#container .pad #content section article figure figcaption h3{font-size:1.4em; font-weight:bold; margin:2px 0 5px 0; padding:0; font-family: 'PT Sans', sans-serif; color:#333333;}
#container .pad #content section article figure figcaption p{margin:0 0 10px; padding:0; line-height:normal; color:#2931ce;}

.row3{color:#2931ce; background-color:#f8f8f8;}
.row3 a{color:#2078A9; background-color:#f8f8f8;}

/* Right Column */
aside#right_column section article h2 {font-size:1.6em; font-weight:bold; margin:0; padding: 3px 8px 3px 8px; font-family: 'PT Sans', sans-serif; color:#333333; background-color: #36a3dd}
aside#right_column section article p {margin:5px 0 5px 0; padding: 3px 8px 3px 8px; line-height:normal; color:#2931ce;}
aside#right_column section article a {color:#2078A9; background-color: transparent;}
#likebox-frame {overflow:hidden; position:relative; width:100%; z-index:10;}


/* Footer Area */
.row4{color:#FFFFFF; background-color:#f8f8f8;}
.row4 a{color:#2078A9; background-color:#f8f8f8;}
#footer section h2.title{color:#FFFFFF; background-color:#f8f8f8;}

/* Email Sign Up Area */
#stylized label{display:block; font-weight:bold; text-align:left; width:260px; float:left; margin: 0 0 0 10px; color: #333333;}
#stylized input{float:left; font-size:12px; padding:4px 2px; width:260px; margin:2px 0 10px 10px; border: 1px solid #333333; background: #ffffff;}
#stylized button{clear:both; margin-left:86px; margin-bottom: 10px; width:125px; height:25px; background:#36a3dd; text-align:center; line-height:21px; color:#ffffff; font-size:11px; font-weight:bold;}

